g540ach2_000_BFY_211010: guten Tag , Frau ~Berg .

g540ach2_000_BFY_211010_J: koNnichiwa ~beruku saN . 

g540ach1_001_BFX_211010: guten Tag , Frau ~Klentzky .

g540ach1_001_BFX_211010_J: koNnichiwa ~kureNtsukii saN . 

g540ach2_002_BFY_211010: es ginge um einen Termin f"ur ~Hannover in den im #dritten Quartal #neunzehnhundert #achtundneunzig . da m"u"sten wir noch einen Termin vereinbaren .

g540ach2_002_BFY_211010_J: #seN #kyuuhyaku #kyuujuuhachineN dai #saN shihaNki no ~hanoofaa e no shucchouryokou no hinichi no koto naN desu ga . soko de hinichi o torikimenakereba narimaseN ne . 

g540ach1_003_BFX_211010: ja .

g540ach1_003_BFX_211010_J: ee . 

g540ach1_004_BFX_211010: in welchem Monat ?

g540ach1_004_BFX_211010_J: naNgatsu ni itashimashou ka . 

g540ach2_005_BFY_211010: also , ich bin da relativ frei . also , Juli w"urde mir gut passen .

g540ach2_005_BFY_211010_J: sou desu ne watakushi no hou wa hikakuteki aite imasu . maa kochira to itashimashite wa #shichigatsu ga tsugou ga yosasou desu . 

g540ach2_006_BFY_211010: und zwar die Woche vom #zwanzigsten bis #vierundzwanzigsten .

g540ach2_006_BFY_211010_J: soremo #hatsuka kara #nijuuyokka ni kakete no shuu deshitara . 

g540ach1_007_BFX_211010:
 
g540ach1_007_BFX_211010_J:

g540ach1_008_BFX_211010: ja , das ginge bei mir auch . da k"onnten wir am #zwanzigsten starten und Donnerstag , dem #dreiundzwanzigsten , um uns uns um eine R"uckfahrm"oglichkeit bem"uhen .

g540ach1_008_BFX_211010_J: ee kochira no hou mo daijoubu desu . soredewa #hatsuka ni shuppatsu shite #nijuusaNnichi no mokuyoubi ni kaereru you tsutomereba ii desu ne . 

g540ach2_009_BFY_211010: mhm .

g540ach2_009_BFY_211010_J: uuN . 

g540ach2_010_BFY_211010: genau wie m"ochten Sie am liebsten hinkommen , per Zug oder per Flugzeug ?

g540ach2_010_BFY_211010_J: sou desu ne dou yatte iku no ga #ichibaN ii desu ka deNsha de desu ka soretomo hikouki de desu ka . 

g540ach1_011_BFX_211010: per Flugzeug ?

g540ach1_011_BFX_211010_J: hikouki de . 

g540ach2_012_BFY_211010: mhm .

g540ach2_012_BFY_211010_J: uuN . 

g540ach2_013_BFY_211010: da

g540ach2_013_BFY_211010_J: sore

g540ach1_014_BFX_211010: welche Verbindungen gibt es da ?

g540ach1_014_BFX_211010_J: sou shimasu to dono you na reNraku ga arimasu ka . 

g540ach2_015_BFY_211010: da mu"s ich mal gucken .

g540ach2_015_BFY_211010_J: soko no tokoro wa chotto shirabete minai to ikemaseN ne . 

g540ach2_016_BFY_211010: ab #sieben Uhr #zehn . also Abflug w"are #sieben Uhr #zehn , montags fr"uh . das ist nat"urlich sehr zeitig . aber dann sind wir auch fr"uh da . es gibt ja noch genug zu regeln . und dann w"aren wir um #acht Uhr #zehn da , und wir k"onnten abfliegen k"onnten den den sp"aten Flieger nehmen am Donnerstag um #achtzehn Uhr #f"unfundzwanzig .

g540ach2_016_BFY_211010_J: #shichiji #juppuN kara . sou desu ne shuppatsu wa getsuyoubi no asa no #shichiji #juppuN desu ne . kore wa mochiroN totemo hayai desu . shikashi sou shimashitara geNchi e mo hayaku tsukimasu . mada chousei subeki koto mo juubuN arimasu kara ne . de sou shimasu to wareware wa #hachiji #juppuN ni geNchi ni tsukimasu soshite kaeri no shuppatsu wa osome no hikouki ni shite mokuyoubi no #juuhachiji #nijuugofuN hatsu de mo ii desu ne . 

g540ach1_017_BFX_211010: gut , aber dann sind wir nun p"unktlich in in ~Hannover .

g540ach1_017_BFX_211010_J: ii deshou shikashi sou shimasu to wareware wa mou jikaN doori ni ~hanoofaa ni tsukimasu ne .

g540ach1_018_BFX_211010: w"are mir sehr recht . dann werde ich mich um eine Hotelbuchung bem"uhen . da st"anden jetzt #drei Hotels zur Wahl . das Hotel ~Schweizerhof , zentral gelegen , mit Restaurant , Garage und Konferenzraum , allerdings in einer etwas h"oheren Preiskategorie . das Hotel ~Luisenhof , auch zentral gelesen , mit Restaurant und Konferenzraum , und das ~Fora-Hotel , am Flughafen gelegen , mit Restaurant , Konferenzraum , Garage und Sauna , das billigste der #drei zur Debatte stehenden Hotels . da h"atten Sie jetzt die Wahl .

g540ach1_018_BFX_211010_J: kochira to itashimashite mo taiheN kekkou desu . soredewa watakushi hoteru no yoyaku o suru you tsutomemashou . soko de kouho to shite #mittsu hoteru ga arimasu . hoteru ~shuvaitsaahoofu wa machi no chuushiN ni ichi shite ite resutoraN chuushajou kaigishitsu ga arimasu tada yaya takame no onedaN no taipu ni zokushimasu . hoteru ~ruiizeNhoofu mo mata machi no chuushiN ni ichi shite ite resutoraN to kaigishitsu ga arimasu soshite ~foora hoteru wa kuukou no soba ni ichi shite ite resutoraN kaigishitsu chuushajou soreni sauna ga atte kouho to shite agatte iru #mittsu no hoteru no uchi de wa mottomo yasui hoteru desu . soko de douka oerabi ni natte kudasai . 

g540ach2_019_BFY_211010: mhm , gut .

g540ach2_019_BFY_211010_J: uuN sate . 

g540ach2_020_BFY_211010: ja , am Flughafen ist vielleicht nicht so g"unstig .

g540ach2_020_BFY_211010_J: sou desu ne kuukou no soba to iu no wa osoraku amari tsugou ga yoku wa arimaseN ne . 

g540ach1_021_BFX_211010: obwohl , bis zur City , wird hier angegeben , seien es nur #vier Kilometer .

g540ach1_021_BFX_211010_J: maa koko ni wa shinai made tatta no #yoNkiro to kakarete imasu keredomo .

g540ach2_022_BFY_211010: ach so .

g540ach2_022_BFY_211010_J: aa sou desu ka . 

g540ach2_023_BFY_211010: also ich bin da flexibel . das #zweite oder das #dritte , was Sie genannt haben , w"urde ich

g540ach2_023_BFY_211010_J: maa watakushi wa soko wa yuuzuu ga kikimasu node . sochira ga agerareta #nibaNme no tokoro ka #saNbaNme no tokoro de watakushi to shite wa

g540ach1_024_BFX_211010: also ich tendiere dann zum ~Fora-Hotel . ganz einfach , weil es sehr viele M"oglichkeiten bietet und relativ preisg"unstig ist .

g540ach1_024_BFX_211010_J: maa watakushi to shite wa dochira ka to ieba ~foorahoteru o erabitai desu hijou ni takusaN no shisetsu ga arimasu shi hikakuteki onedaN mo yasui to iu mattaku taNjuN na riyuu kara . 

g540ach2_025_BFY_211010: ja , ist in Ordnung .

g540ach2_025_BFY_211010_J: sou desu ne ii deshou . 

g540ach1_026_BFX_211010: ja , dann werde ich im ~Fora-Hotel #zwei Einzelzimmer buchen .

g540ach1_026_BFX_211010_J: yoroshii desu ka soredewa watakushi ga ~foorahoteru ni shiNguru o #futatsu yoyaku shite okimashou . 

g540ach2_027_BFY_211010: genau .

g540ach2_027_BFY_211010_J: sou desu ne . 

g540ach1_028_BFX_211010: dann geht das um das Abendprogramm . was w"urde Sie interessieren ? Theater , Kino , Konzert oder Restaurantbesuche ?

g540ach1_028_BFX_211010_J: soredewa yuugata no yotei ni tsuite desu . nani ni kyoumi o omochi desu ka . oshibai eiga koNsaato aruiwa resutoraN e . 

g540ach2_029_BFY_211010: ach , ins Kino w"urde ich ganz gern mal wieder , glaube ich .

g540ach2_029_BFY_211010_J: aa watakushi to shite wa zehitomo mata eiga o mi ni ikitai to omoimasu ga . 

g540ach1_030_BFX_211010: ins Kino , ja . dann k"onnen wir ja vor Ort gucken , welcher Film einem zusagt . ja , dann freue ich mich auf Juli #achtundneunzig . und auf Wiedersehen , Frau ~Klentzky .

g540ach1_030_BFX_211010_J: eiga o mi ni desu ka sou desu ne soredewa dono eiga ga yoi ka wa geNchi de shiraberaremasu ne . ee soredewa #kyuujuuhachineN #shichigatsu o tanoshimi ni shite imasu . soredewa sayounara ~kureNtsukii saN . 

g540ach2_031_BFY_211010: genau .

g540ach2_031_BFY_211010_J: ossharu toori desu . 

g540ach2_032_BFY_211010: mhm . ich bedanke mich . auf Wiedersehen , Frau ~Berg .

g540ach2_032_BFY_211010_J: uuN . doumo arigatou gozaimashita . sayounara ~beruku saN . 

